.pagegallerytitle{height:38px}
.election_mauritius_top{width:1000px; height:150px}

.election_mauritius_slider{width:672px}
.election_mauritius_posts{width:672px}
.electiontitle{font-size:36px !important}


.views-field-field-election-body{text-align:justify;}
.mauritius_election_post_sidebar{width:280px; padding:10px }
//.mauritius-election-image_sidebar {margin-right: -15px;}
ol {list-style-type: none;}
.rightsidelist{
    margin-left: -20px;
}
div.error, .error{ display:none!important}